<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="mainMenu1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="mainMenu1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="mainMenu1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuFileTop.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuFileTop.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuNewGame.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuNewGame.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuJoinGame.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuJoinGame.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuCloseGame.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuCloseGame.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem9.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem9.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuRestoreGame.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuRestoreGame.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuSaveAs.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuSaveAs.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem20.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem20.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuExit.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuExit.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuViewTop.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuViewTop.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuPerspective.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuPerspective.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem23.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem23.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuShowConsole.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuShowConsole.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem21.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem21.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuPreferences.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuPreferences.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuHelpTop.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuHelpTop.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuQHelp.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuQHelp.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem17.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuItem17.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuAbout.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="menuAbout.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panel1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="panel1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="oglControl.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="oglControl.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="oglControl.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="oglControl.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhAAIAAfMAAHd3d7u7u0RERBEREe7u7szMzCIiIpmZmWZmZt3d3TMzM6qqqoiIiFVVVf///wAA
        ACwAAAAAAAIAAQAE//DJSau9OOvNu/9gKI5kaZ5oqq5s675wLM90bd94ru987//AoHBILBqPyKRyyWw6
        n9CodEqtWq/YrHbL7Xq/4LB4TC6bz+i0es1uu9/wuHxOr9vv+Lx+z+/7/4CBgoOEhYaHiImKi4yNjo+Q
        kZKTlJWWl5iZmpucnZ6foKGio6SlpqeoqaqrrK2ur7CxsrO0tba3uLm6u7y9vr/AwcLDxMXGx8jJysvM
        zc7P0NHS09TV1tfY2drb3N3e3+Dh4uPk5ebn6Onq6+zt7u/w8fLz9PX29/j5+vv8/f7/AAMKHEiwoMGD
        CBMqXMiwocOHECNKnEixosWLGDNq3Mixo8ePIP9DihxJsqTJkyhTqlzJsqXLlzBjypxJs6bNmzhz6tzJ
        s6fPn0CDCv0koOgAIQACBAAwVJQBB1AZBHkKNYApBUWzCjDgsSjXEgCgQhUA5IBYq54GCACwIIDYt3AD
        HABAFpwCBGwDJIirVC4AukdhCCgAlWmJBW8TBOah4C1aTQaSwp1M+e0CBIutGUCwgEDlz2ITXP6aQoFZ
        sYZJTE7Qt7Xr17Bjy1ZKOK4mAYhB6558oO40BG53C4daAEBmEcAnpxbRYLjz58IfVxIQHHp0380GAPBs
        fXhvEAMaHOCuvMTp7uihS5dkoHrlBYAnqEXAYO/uAKSTaSefProCDQoAwED/baAtF4J9/SWo23qQhAXa
        AflhoAAD/FFGgIHFNICgbvAJsJhabFUIWoQUuKfbASQ0puCKnzHYiAEEUlbAfx8MwMB9xwUzQG66XZij
        BQjE+FkDGZgImosd3GhhAAz85eSTfy2w4WfwQQnlAkKeJYkAIr51wI8cCDDlajQKo0CWlBkHgpi6YThB
        ZH+h6RgJYxaA3QYDCOcBApQhmQifD5owgJxiEVDmLwp0CZehJGz3mVQdGDCmliKo6BiYGejpwXmUOgIo
        lSgM2uOhvCS6WwGYdnBmZX5awKltIigpFooiECrWB5Z2ysinlSmWwgCKFkoiLqbqhmqoaLZagYN9jrBh
        /wEkGDkZCCYqO0iulRGpggCnpipLsaAd+yuaH3DLqgjmEudtkbuBwKsD1gYC7IItyProLqL2OGwJBohY
        bosinEfAvh1IC9eBczLC42d3hhqsWNri8mq2LjQH17oSpDtZvBWcR2oIBr8VAq8c+2FxuC8w+5mvt5wM
        2gIw2OtAwxhoDGsIACSAwAkh34pwVYxMCtfOLlDV5i0DCA0XwSck/RbNF9ic8A49Q4XcrIuo/BnGIyxc
        GQFco6J1ZbQK9rQHUuuaQ9UOjABAA2H3obRYMMPwbmVuujLvbkynIJkDXKcNNA9sh3J3mjHkuRvYtIxN
        Wd1FCA5vD4WD4nVlH7Ngq/9YRItgQFslg6EdXTnMzfkRkofeQuVpDTeDzJVBK4LKb9SWNwwugxb3DalT
        3m4ZWGlFxOGTyR4D8ZP1XYGGBxuhVlaZq3De7RME7+EJEzeLOsCE/06DAHgx4Npc0Z+wVgDBMhkxD5dr
        n/hw1FPQgLQaFAXlVjBE1hmrDKwvqHt5m1CWCLAA/33gYahBQu+6pxsZRIZtDkhA/GqUs+cQAEI8QGBh
        aDAcyEmoPp+xgHhslQAGKO8DBsje19RUAi7BxUDaMV0EDbiB3A1JgdyjmvdakELrzOgEjkLPl3JgtKPN
        QIYOIMAFArS/BkpgP88ZoqBgJxwCQG0D1EHcBBCgQS//hY2KlDnhDhaoQyeywEaTIaCTCMWoEShgUgRg
        wPUeYADxfI2GMbAh3mgAQcAt6zkPgKJ1CIBHVY3pQjTajJwmOAEBgHCPdOwjXMTFgT4mgYw6YJ0K3hiX
        hiHPeO4iG5hgBMkaOI4yV1xBH+90ymwhETSQGtnjfhREuJQtan87mgvRA0oNDKeXRMDk2naIgrF1zgIh
        O2YHVKjMC6jwljIA42RSqYI+KnMwLHIONDlwuG1SAFxeYhf87taholDIiAAajupwIEwcaBJ75cmAHqHi
        QQ6c0psXWGQNVkkDFcazAgY4ZzbRyc3HcWCesayAJDfkIwvsCDSMq586L5nDTBLT/zyrwdNnlLinr3Gt
        iEPj43Co6Tf4ZSBfu0nAXLLSALY8p3zftBDGDEazASTnOQxIla2a+UfhMJIH7bzBO0mQPXxSgFAY61cp
        l/k1MZaAnzNo5Qs1ANLiAYBgNu2itZw2mYRqYJ4JoGr7VkPSqoZTA1J9y0/HWNFhmhEsleGpQhlWsM84
        9QHYmhoMoCqDtCZQAz3zwEN3I9cJjNWpnymsBPypLg+MdXJoNSkOz8VA0JzArFCBqQSkSVLJAZMDSiOp
        CfgaA79uUAPSbNsHGAuVsGZAcK71gMFimylQfaCVHM2AaR2wVh0E1QZDDYE/O9DKCYbMq0ylLAweCxfR
        AnE4hf+UgFRDsDkHFHKs9dyANDVLqN5KTrW6lawbK1QApVQJSgdwzemi1lZ3XjQEisruBYq7AcyeFgRS
        vSvOxFvakW5guiBQ6sswoDgtYrEo/oxfyHprX/BiYLe97amC8vbbfb4XhazCGH1RCxrnUuC7EcYvf2Gw
        274BWMS6oeVA37OBx0YYNDD97luQe1sWUbi9Qr0w2iazAA9vOAO28nAjUWa26NAgtSL7r2VFYDqaSTI9
        n6XAjz3QYYkamQTaqe5uoFZhkb4VXYViYY2X6lDdCPmJKc7fL71MLyWH8GoFusCK3xxeMnMgWKkscJtN
        sJnxQKc4BOvyDIILggUcILoctvP/h3WjWQyYOQavZDMs7blkETwMuQ2mi1Y2bb8npTc2bjawbOmqgS46
        GAXY3M0CGi1oGRD6e4ylHvKsNgKCtoC1YtGvpYWD6Ad8l6hHssB3zwxXRQOW1Blg7lt0nU4dV6DVMXh1
        /ipoawlXRjVxtpt/ZVDFDvx6BLNm0DzHYoMp17Uy1Nxtr0Nwnx0r16JflkEDlK3WyFaa3dl+gZ7z/QIZ
        Q8Woi6ZzCBrMIKkqlgXmriSyJTQcGpug3d7GMXCdrYKATqmE3bW3wEFQbRZAcJ0o1s26v13r9ko1xI36
        TIRDRtIuRrkEEA+TxC0cbxbcNDFES7iUa96Bjq+gxDHANW2t/3xtEhCq4AM2pcpBtnAM4BoqzK5tsCP+
        brfeewUxTONydL5FnnNA5DLY99JhoMGDD3nj1LqXtTOqdGOLE5UHHfEJYo7FmUu66FgH4wKOw/WM6YbZ
        j5YBvR3w8hPkdTWBu3ra7ZzWqO/X7RhgeQeQWHgR0J3oG/Od10fQgC4Rcr5jx0CDZwZm3c3A31B/Aa7N
        fna8iyBkBpQxymcX+lGjm7jbTsHlX2v3QVO8RmNtowX6LoGHEfu7uRW8cBwuKASGjuS1squcQTN0Etf+
        3HDnwN5OtILd16z3rv59B1C6qPIR/wHMZf3ykj6D7a/MBX5tdMBdj2/KVF8CVSM27SF/Af/Jd2DWbyF/
        PbdndVd1OKApgkIoinV+sxZiBjd+SaEUV8UcwqF+goVAEQZ9IHB497V2bNdX16dwt+cBWgZy0zd1MmeA
        N4CAJSBN97dz/Od+thQwG7UuuzRjuyN0u6MBrCVfG8CBtLZ/YSR6u8F8KnB+yNR0ANJFs1cB3sdeKmgD
        LDgCDQZwD7BgHOBPlXcBSjNBnxQ35FcZRggC49ZYlod2JEg2GkBvFkgB4YF7/JeEI9hRiyOAGQCEasN7
        UVgDU0iDIThXcShgQ4grNVhfD2OFDlVdbSghD8MyZ1gZuiY4EfV9u5GBezGGD4CEgJh9qyUcjjgC/sYx
        0AYDffgzkIf/h6kxb8OiiRMgTROEZA6gX2FIGYsIUHMjfI9Ii68Xh4O3d+NnL1bYSpi4idPkh8ayg62n
        dinoPjmAevo3ARxyUrZSN/PygmP1ghcgg3nIhZUoArM4GbUoAeBUPI73AOznbjwWKV10IQQzIRVycK2k
        Ov4nXJ5ohx74TwXIjDbgjhX4cBD1I6QEL3SVG1H2jQ6gfqc0ib7Ujd5IbzkFHmkVAMhIAYyGQl1CSRsA
        gJOkafZzAJNidvHIdHNIj4uDcjL0UyFZA+Hhkc9RQgigf5uDkQ/Qef+mjZTBfN+okJSYRgLoU8VGfZih
        fbUUhwO4UfI3jlChkxvwdNDBej0TN4Ty/4wPoJFV4WED8HQ/5U/YWHEAoGWncgAIIEawKEH2QyDHYlpM
        M1hwkQAx5nl2KEPrdofVdUFwYwF3QW8/pHs9olja0Sv2uFjZhIt3aCzO1WDhWD1eCWj1Q22ENX7Gdzym
        Bh2MJIjPIZFPZDrxck8kElCxY4+wOJFSZmqsQRvDoTMsUJpg6Rt15GcyMpGwKBwFwDSbMSC/NIFR0wAC
        1SJv85cTsFutxSRPEgBemZTUMx+P9DJ/IQC8uZBzBlkFJZnPBlFitCoyMhcCsmC7Q5m8UXFM+RwFcJjM
        aX/p8ZAlQJPocSEb8GTNUz2ROYNU2J39URyYQp3osZXw1ZzOyU3riP9BQOJ5i4gAr2RLUfeFZ8QZClJC
        y1mUlDGVAVqVv5Kbw3FB69If0YkeJigBkTGczkFAYUlpCbIC4nNeWeEtBqAVVvI2ECknBQCWqZJC/LFq
        JCAArGkstlkCXMRjoHlQ4hOZK1qjpEhn87Y433FGXRkdYrYBntEa1nmiwqk26dIXJ+okfUEYF0oB+tOg
        G8MACGCPKlNefhGlrWEfYWA9c7SBRbFJLfVpUBofKmBToMMACRqj4HOiXnGAGxceAKCmEggAceoBdZSn
        rpGcOboFAtBS1wkbIlqmTSF1C7qo0KB4jqoMkBqpyDCplGoMlnqpxJCpmioMnNqpwPCpoOoLojrzqrxQ
        qqaqC6iaqriwqqxqC676qrQQq7IaC2KXZLUKDBqYq7yQWoPKq6dwo4kFrLoQGTKESMRaC0EKHWoklcmq
        CfCJOc/aCurJidOaCnjBkfjjUCwFJeV4reAaruI6ruRaruZ6ruiaruq6ruzaru76rvAar/I6r/Rar/Z6
        r/iar/q6r/zar/76rwAbsAI7sARbsAZ7sAibsAq7sAzbsA77sBAbsRI7sRRbsRZ7sRibsRq7sRzbsR77
        sSAbsiI7siRbsiZ7siibsiq7sizbsi77sjAbszI7szRbszZ7szibszq7szzbsz77s0AbtEI7tES7DREA
        ADs=
</value>
  </data>
  <data name="qcConsole.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="qcConsole.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="qcConsole.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="qcConsole.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="qcConsole.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="qcConsole.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="timer1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="timer1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>126, 17</value>
  </data>
  <data name="timer1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarMain.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="statusBarMain.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarMain.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel1.Icon" type="System.Drawing.Icon, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAAAAEACABoBQAAJgAAABAQAAABACAAaAQAAI4FAAAoAAAAEAAAACAAAAABAAgAAAAAAEAB
        AAAAAAAAAAAAAAABAAAAAQAAAAAAAIAAgACAAAAAgIAAAACAAAAAgIAAAACAAMDAwADA3MAA8MqmAICA
        gAD/AP8A/wAAAP//AAAA/wAAAP//AAAA/wD///8A8Pv/AKSgoAAEBAQACAgIAAwMDAAREREAFhYWABwc
        HAAiIiIAKSkpAFVVVQBNTU0AQkJCADk5OQCAfP8AUFD/AJMA1gD/7MwAxtbvANbn5wCQqa0AAAAzAAAA
        ZgAAAJkAAADMAAAzAAAAMzMAADNmAAAzmQAAM8wAADP/AABmAAAAZjMAAGZmAABmmQAAZswAAGb/AACZ
        AAAAmTMAAJlmAACZmQAAmcwAAJn/AADMAAAAzDMAAMxmAADMmQAAzMwAAMz/AAD/ZgAA/5kAAP/MADMA
        AAAzADMAMwBmADMAmQAzAMwAMwD/ADMzAAAzMzMAMzNmADMzmQAzM8wAMzP/ADNmAAAzZjMAM2ZmADNm
        mQAzZswAM2b/ADOZAAAzmTMAM5lmADOZmQAzmcwAM5n/ADPMAAAzzDMAM8xmADPMmQAzzMwAM8z/ADP/
        MwAz/2YAM/+ZADP/zAAz//8AZgAAAGYAMwBmAGYAZgCZAGYAzABmAP8AZjMAAGYzMwBmM2YAZjOZAGYz
        zABmM/8AZmYAAGZmMwBmZmYAZmaZAGZmzABmmQAAZpkzAGaZZgBmmZkAZpnMAGaZ/wBmzAAAZswzAGbM
        mQBmzMwAZsz/AGb/AABm/zMAZv+ZAGb/zADMAP8A/wDMAJmZAACZM5kAmQCZAJkAzACZAAAAmTMzAJkA
        ZgCZM8wAmQD/AJlmAACZZjMAmTNmAJlmmQCZZswAmTP/AJmZMwCZmWYAmZmZAJmZzACZmf8AmcwAAJnM
        MwBmzGYAmcyZAJnMzACZzP8Amf8AAJn/MwCZzGYAmf+ZAJn/zACZ//8AzAAAAJkAMwDMAGYAzACZAMwA
        zACZMwAAzDMzAMwzZgDMM5kAzDPMAMwz/wDMZgAAzGYzAJlmZgDMZpkAzGbMAJlm/wDMmQAAzJkzAMyZ
        ZgDMmZkAzJnMAMyZ/wDMzAAAzMwzAMzMZgDMzJkAzMzMAMzM/wDM/wAAzP8zAJn/ZgDM/5kAzP/MAMz/
        /wDMADMA/wBmAP8AmQDMMwAA/zMzAP8zZgD/M5kA/zPMAP8z/wD/ZgAA/2YzAMxmZgD/ZpkA/2bMAMxm
        /wD/mQAA/5kzAP+ZZgD/mZkA/5nMAP+Z/wD/zAAA/8wzAP/MZgD/zJkA/8zMAP/M/wD//zMAzP9mAP//
        mQD//8wAZmb/AGb/ZgBm//8A/2ZmAP9m/wD//2YAIQClAF9fXwB3d3cAhoaGAJaWlgDLy8sAsrKyANfX
        1wDd3d0A4+PjAOrq6gDx8fEA+Pj4ABQUFBQUFBQUFBQUFBQUFBQUFBQUFLbY2NjYkBQUFBQUFBQUFLa2
        gYGBgZCrFBQUFBQUFLaBgYGBgZCBgbAUFBQUFLaBgYGBgZCQq7CBrBQUFBS2gYGBgYGQq7CBrKwUFBS2
        toGBgYGBgauwgYGBthQUtoG2gYGBkIGBkIGBgbYUFHt7toGB2NiBgYGBgYG2FBTd3Xt7e3u2gYGBgYGB
        thQU3d3de3t7e4HYgYGBgdgUFBTde3t7e3u2toGBgdgUFBQUe3t7e7a2traBgYGQFBQUFBR7tra2tra2
        gYGQFBQUFBQUFLa2mpq2tra2FBQUFBQUFBQUtra2tra2FBQUFBT//wAA+B8AAPAPAADgBwAAwAMAAMAD
        AACAAQAAgAEAAIABAACAAQAAgAEAAMADAADAAwAA4AcAAPAPAAD4HwAAKAAAABAAAAAgAAAAAQAgAAAA
        AABABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMAAAAPAAAAHgAAACQAAAAkAAA
        AJAAAACQAAAAeAAAADwAAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMAAAAPMxmAP//ZjP//2Yz//9m
        M///ZjP/mTMz/wAAALQAAACEAAAAPAAAAAwAAAAAAAAAAAAAAAAAAAAMAAAAPMxmAP/MZgD/Zswz/2bM
        M/9mzDP/Zswz/5kzM//MAAD/AAAAtAAAAIQAAAA8AAAADAAAAAAAAAAAAAAAJMxmAP9mzDP/Zswz/2bM
        M/9mzDP/Zswz/5kzM/9mzDP/Zswz/5kzAP8AAAC0AAAAeAAAACQAAAAAAAAADMxmAP9mzDP/Zswz/2bM
        M/9mzDP/Zswz/5kzM/+ZMzP/zAAA/5kzAP9mzDP/mQAz/wAAAJwAAABIAAAAAAAAACTMZgD/Zswz/2bM
        M/9mzDP/Zswz/2bMM/+ZMzP/zAAA/5kzAP9mzDP/mQAz/5kAM/8AAAC0AAAAeAAAAADMZgD/zGYA/2bM
        M/9mzDP/Zswz/2bMM/9mzDP/Zswz/8wAAP+ZMwD/Zswz/2bMM/9mzDP/zGYA/wAAAJAAAAAAzGYA/2bM
        M//MZgD/Zswz/2bMM/9mzDP/mTMz/2bMM/9mzDP/mTMz/2bMM/9mzDP/Zswz/8xmAP8AAACQAAAAAGaZ
        M/9mmTP/zGYA/2bMM/9mzDP//2Yz//9mM/9mzDP/Zswz/2bMM/9mzDP/Zswz/2bMM//MZgD/AAAAkAAA
        AAD/mQD//5kA/2aZM/9mmTP/Zpkz/2aZM//MZgD/Zswz/2bMM/9mzDP/Zswz/2bMM/9mzDP/zGYA/wAA
        AHgAAAAA/5kA//+ZAP//mQD/Zpkz/2aZM/9mmTP/Zpkz/2bMM///ZjP/Zswz/2bMM/9mzDP/Zswz//9m
        M/8AAABIAAAAAAAAAAD/mQD/Zpkz/2aZM/9mmTP/Zpkz/2aZM//MZgD/zGYA/2bMM/9mzDP/Zswz//9m
        M/8AAAB4AAAAJAAAAAAAAAAAZpkz/2aZM/9mmTP/Zpkz/8xmAP/MZgD/zGYA/8xmAP9mzDP/Zswz/2bM
        M/+ZMzP/AAAAPAAAAAwAAAAAAAAAAAAAAABmmTP/zGYA/8xmAP/MZgD/zGYA/8xmAP/MZgD/Zswz/2bM
        M/+ZMzP/AAAAPAAAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAMxmAP/MZgD/mZkz/5mZM//MZgD/zGYA/8xm
        AP/MZgD/AAAAPAAAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAzGYA/8xmAP/MZgD/zGYA/8xm
        AP/MZgD/AAAAJAAAAAwAAAAAAAAAAAAAAADwAwAA4AEAAMAAAADAAAAAgAAAAIAAAACAAAAAgAAAAIAA
        AACAAAAAgAAAAMAAAADAAAAA4AEAAPADAAD4BwAA
</value>
  </data>
  <data name="statusBarPanel3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel3.Icon" type="System.Drawing.Icon, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAQAQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwAAAAkAAAAMAAAADAAAAAwAAAAJAAAAAwAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAADAAAACQAAABIAAAAeAAAAJAAAACQAAAAkAAAAHgAAABIAAAAJAAA
        AAwAAAAAAAAAAAAAAAAAAAAAAAAADAAAADwAAAB4AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAC0AAAAnAAA
        AHgAAAA8AAAADAAAAAAAAAAAAAAAAAAAACQAAAD/AAAA/7a2tv+2trb/tra2/7a2tv+2trb/AAAA/wAA
        AP8AAAC0AAAAeAAAACQAAAAAAAAAAAAAAAwAAAD/tra2/7a2tv+2trb/tra2/2JiYv+2trb/tra2/7a2
        tv+2trb/AAAA/wAAAJwAAABIAAAADAAAAAAAAAAkAAAA/7a2tv9iYmL/tra2/7a2tv+2trb/tra2/7a2
        tv9iYmL/tra2/wAAAP8AAAC0AAAAeAAAACQAAAAAAAAA/7a2tv+2trb/tra2/7a2tv+2trb/tra2/7a2
        tv+2trb/tra2/7a2tv+2trb/AAAA/wAAAJAAAAAwAAAAAAAAAP+2trb/tra2/7a2tv+2trb/tra2/7a2
        tv+2trb/tra2/7a2tv+2trb/tra2/wAAAP8AAACQAAAAMAAAAAAAAAD/tra2/2JiYv+2trb/tra2/7a2
        tv9KSkr/tra2/7a2tv+2trb/YmJi/7a2tv8AAAD/AAAAkAAAADAAAAAAAAAA/7a2tv+2trb/tra2/7a2
        tv+2trb/SkpK/0pKSv+2trb/tra2/7a2tv+2trb/AAAA/wAAAHgAAAAkAAAAAAAAAP+2trb/tra2/7a2
        tv+2trb/tra2/0pKSv+2trb/SkpK/7a2tv+2trb/tra2/wAAAP8AAABIAAAADAAAAAAAAAAAAAAA/7a2
        tv9iYmL/tra2/7a2tv9KSkr/tra2/7a2tv9iYmL/tra2/wAAAP8AAAB4AAAAJAAAAAAAAAAAAAAAAAAA
        AP+2trb/tra2/7a2tv+2trb/SkpK/7a2tv+2trb/tra2/7a2tv8AAAD/AAAAPAAAAAwAAAAAAAAAAAAA
        AAAAAAAAAAAA/wAAAP+2trb/tra2/7a2tv+2trb/tra2/wAAAP8AAAD/AAAAJAAAAAwAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAA/wAAAP8AAAD/AAAA/wAAAP8AAAAkAAAADAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA+A8AAOADAADAAQAAwAEAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAADAAQAAwAEAAOAD
        AAD4DwAA//8AAA==
</value>
  </data>
  <data name="statusBarPanel2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel2.Icon" type="System.Drawing.Icon, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAQAQAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMAAAAJAAAADAAAAAwAAAAJAAAAAwAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwAAAAkAAAASAAAAHgAAACQAAAAkAAAAHgAAABIAAAAJAAA
        AAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwAAAA8AAAAeAAAUP8AAFD/AABQ/wAAUP8AAAC0AAAAnAAA
        AHgAAAA8AAAADAAAAAAAAAAAAAAAAAAAAAAAAAAkAABQ/wAAUP8AAHP/AAC5/wAAuf8AAHP/AABQ/wAA
        UP8AAAC0AAAAeAAAACQAAAAAAAAAAAAAAAAAAAAMAABQ/wAAc/8AALn/AAC5/wAA3P8AANz/AAC5/wAA
        uf8AAHP/AABQ/wAAAJwAAABIAAAADAAAAAAAAAAAAAAAJAAAUP8AALn/AAC5/wAAuf8AANz/AADc/wAA
        3P8AALn/AAC5/wAAUP8AAAC0AAAAeAAAACQAAAAAAAAAAAAAUP8AAHP/AAC5/wAAuf8AANz/AADc/yUl
        //8lJf//AADc/wAAuf8AAHP/AABQ/wAAAJAAAAAwAAAAAAAAAAAAAFD/AAC5/wAAuf8AANz/AADc/wAA
        3P8lJf//JSX//yUl//8AANz/AAC5/wAAUP8AAACQAAAAMAAAAAAAAAAAAABQ/wAAuf8AALn/AADc/wAA
        3P8lJf//jo7//46O//8lJf//AADc/wAAuf8AAFD/AAAAeAAAACQAAAAAAAAAAAAAUP8AAHP/AAC5/wAA
        uf8AANz/JSX//46O//9ISP//AADc/wAAuf8AAHP/AABQ/wAAAEgAAAAMAAAAAAAAAAAAAAAAAABQ/wAA
        uf8AALn/AAC5/wAA3P8lJf//AADc/wAAuf8AALn/AABQ/wAAAHgAAAAkAAAAAAAAAAAAAAAAAAAAAAAA
        UP8AAHP/AAC5/wAAuf8AANz/AADc/wAAuf8AALn/AABz/wAAUP8AAAA8AAAADAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAABQ/wAAUP8AAHP/AAC5/wAAuf8AAHP/AABQ/wAAUP8AAAAkAAAADAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAABQ/wAAUP8AAFD/AABQ/wAAACQAAAAMAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA//8AAPgfAADgBwAAwAMAAMADAACAAQAAgAEAAIABAACAAQAAgAEAAIABAADAAwAAwAMAAOAH
        AAD4HwAA//8AAA==
</value>
  </data>
  <data name="ConnectTimer.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="ConnectTimer.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>209, 17</value>
  </data>
  <data name="ConnectTimer.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Name">
    <value>MainDlg</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAQAAAAAAAoAQAAFgAAACgAAAAQAAAAIAAAAAEABAAAAAAAgAAAAAAAAAAAAAAAEAAAABAA
        AAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAgICAAMDAwAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8AAAAAAA///wAAAAAP////8A/////wAA/wAP///wAAAAAA//AP/wAAAA//8AAP8AAA//AAAAD/
        AAD/AAAAAA/wAP8AAAAAD/AA/wAAAAAP8AD/AAAAAA/wAP8AAAAAD/AAD/AAAAD/8AAP/wAAD/8AAAD/
        ////8AAAAAD///8AAAD/gwAA/gEAAIB5AADA/wAAxj8AAIefAAAfzwAAP+cAAD/nAAA/5wAAP+cAAD/n
        AACfxwAAj48AAMAfAADwPwAA
</value>
  </data>
</root>